<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="english" petalType="layer" />
  <object id="e19_0_0_1">
    <view id="a0_0_1">
      <layer id="english" color="#FFFFFF" opacity="0.4711" order="4">
        <img width="128" height="127" src="img/english_thumb.jpg" use="thumb" />
        <polygon points="0.722552,0.989362 0.543596,0.989362 0.543596,0.923067 0.722552,0.926082" />
      </layer>
    </view>
  </object>
</petal>

